• caglararli@hotmail.com
  • 05386281520

CVE-2024-20259 | Cisco IOS XE up to 17.12.1w IPv4 DHCP Request Packet heap-based overflow (cisco-sa-dhcp-dos-T3CXPO9z)

Çağlar Arlı      -    13 Views

CVE-2024-20259 | Cisco IOS XE up to 17.12.1w IPv4 DHCP Request Packet heap-based overflow (cisco-sa-dhcp-dos-T3CXPO9z)

A vulnerability, which was classified as critical, was found in Cisco IOS XE. Affected is an unknown function of the component IPv4 DHCP Request Packet Handler. The manipulation leads to heap-based buffer overflow. This vulnerability is traded as CVE-2024-20259. It is possible to launch the attack remotely. There is no exploit available. It is recommended to upgrade the affected component.